Subject: [secdir] Secdir review of draft-ietf-eai-simpledowngrade-07

From: Magnus Nyström <[email-masked]>
Date: Wed, 19 Sep 2012 22:07:22 -0700

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

This standards-track document suggests a method for internationalized mail
servers to "downgrade" internationalized messages to standard/basic mail
clients.

The document is clearly written and the Security Consideration section does
discuss the potential issues I could think of. I have no further comments.

-- Magnus